@echo off
echo The following warning is normal, and can be safely ignored unless you use UNIX:
echo "Warning: creating filesystem with (nonstandard) Joliet extensions"...
echo.
rem edit this file if you want to change settings for making ISO files
rem see http://cdrecord.berlios.de/private/man/cdrecord/mkisofs.8.html for details
InfraRecorder\cdrtools\mkisofs -iso-level 3 -D -J -joliet-long -udf -graft-points -path-list %1 > %2


